[Preferences]
colors[0]=black
colors[1]=red
colors[2]=blue
colors[3]=darkgreen
colors[4]=darkorange
colors[5]=navy
colors[6]=slategray
colors[7]=hotpink
colors[8]=olive
colors[9]=chocolate
colors[10]=magenta
colors[11]=green
commandline=python D:\tkProg\tkProg.main\tkprog_COE\ALAMODE\plot_ALAMODE.py plot sym log tau D:/tkProg/tkProg.main/tkprog_COE/ALAMODE/k774.log D:/tkProg/tkProg.main/tkprog_COE/ALAMODE/tau_300K-k774.dat
debug=0
fatplot_maxsize=5.0
figsize[0]=6
figsize[1]=8
figtype=sym
fontsize=16
kplog_file=D:/Work/ALAMODE/higuchi/k15.log
legend_fontsize=3
mode=make_excel
nfmesh=301
nymesh=101
parameter_bkfile=plot_ALAMODE.in.bak
parameter_file=plot_ALAMODE.in
plottype=log
print_level=0
target=kzz
taudat_file=D:/Work/ALAMODE/higuchi/tau_300K-k15.dat
wDOS=0.02
wy_ratio=0.002
ymin_contour=1e-05
alpha=0.5
logfile=D:\git\tkProg\tkprog_COE\ALAMODE\plot_ALAMODE-out.txt
infile=D:/Work/ALAMODE/higuchi/rta.in
